Bug 1850719 - cluster-etcd-operator: DR/disruptive tests broken in 4.4
Summary: cluster-etcd-operator: DR/disruptive tests broken in 4.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Etcd
Version: 4.4
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.4.z
Assignee: Sam Batschelet
QA Contact: ge liu
URL:
Whiteboard:
Depends On: 1845291
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-24 19:40 UTC by Sam Batschelet
Modified: 2020-07-14 01:44 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1797244
Environment:
Last Closed: 2020-07-14 01:43:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 25202 None closed Bug 1850719: Measure container restarts over an interval instead of absolute 2020-07-08 07:27:15 UTC
Red Hat Product Errata RHBA-2020:2871 None None None 2020-07-14 01:44:03 UTC

Comment 3 ge liu 2020-07-08 07:32:30 UTC
Reviewed the ci test log, have not hit this issue.

Comment 5 errata-xmlrpc 2020-07-14 01:43:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2871


Note You need to log in before you can comment on or make changes to this bug.